<?php
/**
 * Smart Report Maker
 * Version 9.0.0
 * Author : Webuccino
 * All copyrights are preserved to Webuccino
 * URL : http://mysqlreports.com/
 */
/*
 * #################################################################################################
 * Check that necessary info thta should be stored in session before step 4 and 5 are existed otherwise system would crash
 * ################################################################################################
 */
	defined('DIRECTACESS') or die ("Error 301: Access denied!");
        
	function sessionBe4Step4()
	{
		global $_SESSION;
		if(isset(
			$_SESSION[Session_report_Settings_key]["table"])
			) return true;
		else if(isset(
			$_SESSION[Session_report_Settings_key]["sql"])
			) return true;
		else return false;
	}
	
	function sessionBe4Step5()
	{
		global $_SESSION;
		if(isset(
			$_SESSION[Session_report_Settings_key]["fields"],
			$_SESSION[Session_report_Settings_key]["fields2"])
			) return true;
		else return false;
	}